
/* HOMEPAGE PORTFOLIO 2 ANIMATION */
.og-grid li{
	opacity: 0;
}
.og-grid li.slider-animation{
	-webkit-animation: slider-ltr 1s 1 ease; /* Safari 4+ */ /* linear|ease|ease-in|ease-out|ease-in-out|cubic-bezier(0.175, 0.885, 0.320, 1.275) */
	-moz-animation:    slider-ltr 1s 1 ease; /* Fx 5+ */
	-o-animation:      slider-ltr 1s 1 ease; /* Opera 12+ */
	animation:         slider-ltr 1s 1 ease; /* IE 10+ */
	opacity: 1;
}


/* ENTRY TITLE ANIMATION */
.entrytitle h4, .entrytitle p{
	opacity: 0;
}
.entrytitle.slider-animation h4{
	-webkit-animation: slider-ltr 1s 1 ease; /* Safari 4+ */ /* linear|ease|ease-in|ease-out|ease-in-out|cubic-bezier(0.175, 0.885, 0.320, 1.275) */
	-moz-animation:    slider-ltr 1s 1 ease; /* Fx 5+ */
	-o-animation:      slider-ltr 1s 1 ease; /* Opera 12+ */
	animation:         slider-ltr 1s 1 ease; /* IE 10+ */
	opacity: 1;
}
.entrytitle.slider-animation p{
	-webkit-animation: slider-rtl 1s 1 ease; /* Safari 4+ */ /* linear|ease|ease-in|ease-out|ease-in-out|cubic-bezier(0.175, 0.885, 0.320, 1.275) */
	-moz-animation:    slider-rtl 1s 1 ease; /* Fx 5+ */
	-o-animation:      slider-rtl 1s 1 ease; /* Opera 12+ */
	animation:         slider-rtl 1s 1 ease; /* IE 10+ */
	opacity: 1;
}

/* TIMELINE ANIMATION */
.timeline li{
	opacity: 0;
}

.timeline li.slider-animation{
	-webkit-animation: slider-btt 1s 1 ease; /* Safari 4+ */ /* linear|ease|ease-in|ease-out|ease-in-out|cubic-bezier(0.175, 0.885, 0.320, 1.275) */
	-moz-animation:    slider-btt 1s 1 ease; /* Fx 5+ */
	-o-animation:      slider-btt 1s 1 ease; /* Opera 12+ */
	animation:         slider-btt 1s 1 ease; /* IE 10+ */
	opacity: 1;
}

/* PORTFOLIO-1 & BLOG ANIMATION */
.item{
	opacity: 0;
}

.item.slider-animation{
	-webkit-animation: slider-btt 1s 1 ease; /* Safari 4+ */ /* linear|ease|ease-in|ease-out|ease-in-out|cubic-bezier(0.175, 0.885, 0.320, 1.275) */
	-moz-animation:    slider-btt 1s 1 ease; /* Fx 5+ */
	-o-animation:      slider-btt 1s 1 ease; /* Opera 12+ */
	animation:         slider-btt 1s 1 ease; /* IE 10+ */
	opacity: 1;
}


/* HOMEPAGE PARALLAX SERVICE ANIMATION */

.service-blocks-wrap-2 li:hover .icon-wrap-2{
	-webkit-animation: slider-rotate 1s 1 ease; /* Safari 4+ */ /* linear|ease|ease-in|ease-out|ease-in-out|cubic-bezier(0.175, 0.885, 0.320, 1.275) */
	-moz-animation:    slider-rotate 1s 1 ease; /* Fx 5+ */
	-o-animation:      slider-rotate 1s 1 ease; /* Opera 12+ */
	animation:         slider-rotate 1s 1 ease; /* IE 10+ */
}
.service-blocks-wrap-2 li{
	opacity: 0;
}

.service-blocks-wrap-2 li.slider-animation{
	-webkit-animation: slider-btt 1s 1 ease; /* Safari 4+ */ /* linear|ease|ease-in|ease-out|ease-in-out|cubic-bezier(0.175, 0.885, 0.320, 1.275) */
	-moz-animation:    slider-btt 1s 1 ease; /* Fx 5+ */
	-o-animation:      slider-btt 1s 1 ease; /* Opera 12+ */
	animation:         slider-btt 1s 1 ease; /* IE 10+ */
	opacity: 1;
}

/* PRICING ANIMATION */
.pricing-table .pricing{
	opacity: 0;
}

.pricing-table .pricing.slider-animation{
	-webkit-animation: slider-btt 1s 1 ease; /* Safari 4+ */ /* linear|ease|ease-in|ease-out|ease-in-out|cubic-bezier(0.175, 0.885, 0.320, 1.275) */
	-moz-animation:    slider-btt 1s 1 ease; /* Fx 5+ */
	-o-animation:      slider-btt 1s 1 ease; /* Opera 12+ */
	animation:         slider-btt 1s 1 ease; /* IE 10+ */
	opacity: 1;
}


/* SHOWCASE */
.showcase .add-animation{
	opacity:0;
}

.showcase .add-animation.slider-animation{
	-webkit-animation: slider-ltr 1s 1 ease; /* Safari 4+ */ /* linear|ease|ease-in|ease-out|ease-in-out|cubic-bezier(0.175, 0.885, 0.320, 1.275) */
	-moz-animation:    slider-ltr 1s 1 ease; /* Fx 5+ */
	-o-animation:      slider-ltr 1s 1 ease; /* Opera 12+ */
	animation:         slider-ltr 1s 1 ease; /* IE 10+ */
	opacity: 1;
}


/*
=====================================================
	CORE ANIMATIONS
=====================================================
*/


/*appearing animation*/
@-webkit-keyframes slider-appear {
  0%   { -webkit-transform:scale(0.5); opacity: 0.1;  }
  100% { -webkit-transform:scale(1); opacity: 1; }
}
@-moz-keyframes slider-appear {
  0%   { -moz-transform:scale(0.5); opacity: 0.1;  }
  100% { -moz-transform:scale(1);opacity: 1;  }
}
@-o-keyframes slider-appear {
  0%   { -o-transform:scale(0.5); opacity: 0.1;  }
  100% { -o-transform:scale(1);  opacity: 1; }
}
@keyframes slider-appear {
  0%   { transform:scale(0.5); opacity: 0.1;  }
  100% { transform:scale(1); opacity: 1;  }
}

/*slide down (height increase) animation*/
@-webkit-keyframes slider-slide-down {
  0%   { height:0%; }
  100% { height:100%; }
}
@-moz-keyframes slider-slide-down {
  0%   { height:0%; }
  100% { height:100%; }
}
@-o-keyframes slider-slide-down {
  0%   { height:0%; }
  100% { height:100%; }
}
@keyframes slider-slide-down {
  0%   { height:0%; }
  100% { height:100%; }
}

/*expand width animation*/
@-webkit-keyframes slider-expand {
  0%   { width:0%; }
  100% { width:100%; }
}
@-moz-keyframes slider-expand {
  0%   { width:0%; }
  100% { width:100%; }
}
@-o-keyframes slider-expand {
  0%   { width:0%; }
  100% { width:100%; }
}
@keyframes slider-expand {
  0%   { width:0%; }
  100% { width:100%; }
}

/*fade in animation*/

@-webkit-keyframes slider-ltr {
  0%   { -webkit-transform:translate(-10%,0); opacity: 0;  }
  100% { -webkit-transform:translate(0,0); opacity: 1; }
}
@-moz-keyframes slider-ltr {
  0%   { -moz-transform:translate(-10%,0); opacity: 0;  }
  100% { -moz-transform:translate(0,0); opacity: 1; }
}
@-o-keyframes slider-ltr {
  0%   { -o-transform:translate(-10%,0); opacity: 0;  }
  100% { -o-transform:translate(0,0); opacity: 1; }
}
@keyframes slider-ltr {
  0%   { transform:translate(-10%,0); opacity: 0;  }
  100% { transform:translate(0,0); opacity: 1; }
}

@-webkit-keyframes slider-rtl {
  0%   { -webkit-transform:translate(10%,0); opacity: 0;  }
  100% { -webkit-transform:translate(0,0); opacity: 1; }
}
@-moz-keyframes slider-rtl {
  0%   { -moz-transform:translate(10%,0); opacity: 0;  }
  100% { -moz-transform:translate(0,0); opacity: 1; }
}
@-o-keyframes slider-rtl {
  0%   { -o-transform:translate(10%,0); opacity: 0;  }
  100% { -o-transform:translate(0,0); opacity: 1; }
}
@keyframes slider-rtl {
  0%   { transform:translate(10%,0); opacity: 0;  }
  100% { transform:translate(0,0); opacity: 1; }
}

@-webkit-keyframes slider-btt {
  0%   { -webkit-transform:translate(0,20%); opacity: 0;  }
  100% { -webkit-transform:translate(0,0); opacity: 1; }
}
@-moz-keyframes slider-btt {
  0%   { -moz-transform:translate(0,20%); opacity: 0;  }
  100% { -moz-transform:translate(0,0); opacity: 1; }
}
@-o-keyframes slider-btt {
  0%   { -o-transform:translate(0,20%); opacity: 0;  }
  100% { -o-transform:translate(0,0); opacity: 1; }
}
@keyframes slider-btt {
  0%   { transform:translate(0,20%); opacity: 0;  }
  100% { transform:translate(0,0); opacity: 1; }
}

@-webkit-keyframes slider-ttb {
  0%   { -webkit-transform:translate(0, -10%); opacity: 0;  }
  100% { -webkit-transform:translate(0,0); opacity: 1; }
}
@-moz-keyframes slider-ttb {
  0%   { -moz-transform:translate(0, -10%); opacity: 0;  }
  100% { -moz-transform:translate(0,0); opacity: 1; }
}
@-o-keyframes slider-ttb {
  0%   { -o-transform:translate(0, -10%); opacity: 0;  }
  100% { -o-transform:translate(0,0); opacity: 1; }
}
@keyframes slider-ttb {
  0%   { transform:translate(0, -10%); opacity: 0;  }
  100% { transform:translate(0,0); opacity: 1; }
}

/*background animation*/
@-webkit-keyframes slider-bg-move {
  0%   { background-position: -31px 0;  }
  100% { background-position: 0 0; }
}
@-moz-keyframes slider-bg-move {
  0%   { background-position: -31px 0;  }
  100% { background-position: 0 0; }
}
@-o-keyframes slider-bg-move {
  0%   { background-position: -31px 0;  }
  100% { background-position: 0 0; }
}
@keyframes slider-bg-move {
  0%   { background-position: -31px 0;  }
  100% { background-position: 0 0; }
}

/*caption animation*/

@-webkit-keyframes caption-right {
  0%   { -webkit-transform:translate(2000px,0); opacity: 0;  }
  100% { -webkit-transform:translate(0,0); opacity: 1; }
}
@-moz-keyframes caption-right {
  0%   { -moz-transform:translate(2000px,0); opacity: 0;  }
  100% { -moz-transform:translate(0,0); opacity: 1; }
}
@-o-keyframes caption-right {
  0%   { -o-transform:translate(2000px,0); opacity: 0;  }
  100% { -o-transform:translate(0,0); opacity: 1; }
}
@keyframes caption-right {
  0%   { transform:translate(2000px,0); opacity: 0;  }
  100% { transform:translate(0,0); opacity: 1; }
}

@-webkit-keyframes caption-left {
  0%   { -webkit-transform:translate(-2000px,0); opacity: 0;  }
  100% { -webkit-transform:translate(0,0); opacity: 1; }
}
@-moz-keyframes caption-left {
  0%   { -moz-transform:translate(-2000px,0); opacity: 0;  }
  100% { -moz-transform:translate(0,0); opacity: 1; }
}
@-o-keyframes caption-left {
  0%   { -o-transform:translate(-2000px,0); opacity: 0;  }
  100% { -o-transform:translate(0,0); opacity: 1; }
}
@keyframes caption-left {
  0%   { transform:translate(-2000px,0); opacity: 0;  }
  100% { transform:translate(0,0); opacity: 1; }
}

@-webkit-keyframes caption-top {
  0%   { -webkit-transform:translate(0,-20px); opacity: 0;  }
  100% { -webkit-transform:translate(0,0); opacity: 1; }
}
@-moz-keyframes caption-top {
  0%   { -moz-transform:translate(0,-20px); opacity: 0;  }
  100% { -moz-transform:translate(0,0); opacity: 1; }
}
@-o-keyframes caption-top {
  0%   { -o-transform:translate(0,-20px); opacity: 0;  }
  100% { -o-transform:translate(0,0); opacity: 1; }
}
@keyframes caption-top {
  0%   { transform:translate(0,-20px); opacity: 0;  }
  100% { transform:translate(0,0); opacity: 1; }
}

@-webkit-keyframes caption-bottom {
  0%   { -webkit-transform:translate(0,20px); opacity: 0;  }
  100% { -webkit-transform:translate(0,0); opacity: 1; }
}
@-moz-keyframes caption-bottom {
  0%   { -moz-transform:translate(0,20px); opacity: 0;  }
  100% { -moz-transform:translate(0,0); opacity: 1; }
}
@-o-keyframes caption-bottom {
  0%   { -o-transform:translate(0,20px); opacity: 0;  }
  100% { -o-transform:translate(0,0); opacity: 1; }
}
@keyframes caption-bottom {
  0%   { transform:translate(0,20px); opacity: 0;  }
  100% { transform:translate(0,0); opacity: 1; }
}

@-webkit-keyframes slider-rotate {
  0%   { -webkit-transform:rotate(0deg);}
  100% { -webkit-transform:rotate(720deg);}
}
@-moz-keyframes slider-rotate {
  0%   { -moz-transform:rotate(0deg); }
  100% { -moz-transform:rotate(720deg);}
}
@-o-keyframes slider-rotate {
  0%   { -o-transform:rotate(0deg); }
  100% { -o-transform:rotate(720deg);}
}
@keyframes slider-rotate {
  0%   { transform:rotate(0deg); }
  100% { transform:rotate(720deg);}
}
/*
     FILE ARCHIVED ON 10:15:34 Jul 31, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:29:54 Apr 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.809
  load_resource: 390.357
  PetaboxLoader3.resolve: 55.451
  PetaboxLoader3.datanode: 231.284 (2)
  loaddict: 145.426
*/